Bug 113577 - Stable link on Summary Page
Stable link on Summary Page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tzu-Mainn Chen
Daniel Berrange
http://aplaws-ws3.ccm-demo.redhat.de/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 10:36 EST by Lindsay Ould
Modified: 2010-09-03 10:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:27:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-15 10:36:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
please add new section on summary page with title Stable Link and 
display (/redirect?oid=[com.arsdigita.cms.contenttypes.Event:{id=374}]
&context=live)within this section

Place this section between categories section and lifecycle section



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1http://aplaws-ws3.ccm-demo.redhat.de/ccm/content/admin/item.jsp?
bbp.904.sel=223&streamlined_creation=active&bbp.1587.sel=235&item_id=3
21&bbp.4530.d=asc&bbp.2020.sel=254&bbp.229.sel=206&bbp.3379.sel=272&g1
1n.enc=UTF-
8&bbp.1806.sel=248&bbp.v=0&bbp.s=3&bbp.i=d0.4.2.a.1.5d.1.8g.1.4a.1.60.
1.4w.1.e0.1.62.1.5w.1.8k.1.e8.1.5o.1.4v.1.4c.1.5s.1.55.1.23.1.68.1&bbp
.e=select&bbp.33.sel=201&bbp.688.sel=217&bbp.3587.sel=284&bbp.2841.sel
=278&bbp.3.pane=1&bbp.3771.sel=402&bbp.4543.d=asc&bbp.3045.sel=289&bbp
.4073.sel=197&bbp.2328.sel=261&bbp.3220.sel=268&bbp.531.sel=213&bbp.38
50.sel=191&bbp.1082.sel=228&bbp.4236.d=asc
2.
3.
    

Additional info:
Comment 1 Scott Seago 2004-01-17 15:54:45 EST
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.
Comment 2 David Lawrence 2006-07-17 23:46:18 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.